Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Sort descending Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
entity_visitors 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
kiyoh_klantenvertellen_data_provider 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
cookie_consent_notice_by_cookieyes 1.0 All rector covered None Module 3 10000 2 0 1 0 0 1 Available
entity_relationship_diagram 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_reference_text 1.x-dev All rector covered None Module 3 10000 5 0 4 0 0 1 Available
redirect_importer 1.0-alpha1 All rector covered None Module 3 10000 3 0 2 0 0 1 Available
readremaining 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
weeronline_formatter 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
js_manager 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
smbclient 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_form_block 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
reactify_utilities 1.x-dev All rector covered None Module 3 10000 10 0 2 0 0 8 Available
cryptocurrency_field 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
smartip_language_detection 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
copysafe_video_protection 1.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
web_service_client 1.x-dev No results Composer Module 3 10000 0 0 0 0 0 0
webserver_auth 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
smart_content_datalayer 2.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
kalatheme 5.x-dev All rector covered None Theme 3 10000 2 0 1 0 0 1
ap_newsroom 1.0.3 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
vuukle 2.0.0 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
splash_screen 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
field_template 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
invitereferrals 2.5 Only info.yml/composer.json problem found None Module 5 10000 1 0 0 0 0 1 Available
koban 1.0 All rector covered None Module 5 10000 3 0 2 0 0 1 Available
login_warning 2.0.0-alpha1 Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
jms_serializer 1.3 Only info.yml/composer.json problem found None Module 5 10000 1 0 0 0 0 1 Available
auth_entity_access 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0 Fully supported as of 8.x-1.0-beta2.
utext 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0
block_inactive_users 1.x-dev Explicitly Drupal 9 compatible None Module 5 10000 0 0 0 0 0 0